@font-face
{
  font-family:'st-charles';
  src: url('/assets/fonts/stCharles/Stcht___.ttf') format('truetype'); 
}

body
{
	background-color: #000;
	margin:0px;
	height:1480px;
}


div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#64aad2),to(#8cd6d6));
	background-image:-webkit-linear-gradient(#64aad2,#8cd6d6);
	background-image:-moz-linear-gradient(#64aad2,#8cd6d6);
	background-image:-ms-linear-gradient(#64aad2,#8cd6d6);
	background-image:-o-linear-gradient(#64aad2,#8cd6d6);
	background-image:linear-gradient(#64aad2,#8cd6d6);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#64aad2", endColorStr="#8cd6d6");
	
	width:100%;
	height:100%;
	
	position:absolute;
	z-index:1;
	left:0px;
	top:0px;
}

div.content
{
	border:1px solid #492503;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(221,212,165,0.90)),to(rgba(169,158,122,0.90)));
	background-image:-webkit-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-moz-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-ms-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-o-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ddd4a5", endColorStr="#a89e7a");
	
	z-index:100;
	
	position:absolute;
	left:50%;
	margin-left:-450px;
	top:137px;
	min-height:736px;
	
	width:900px;

    
    margin-bottom: 520px;
}

div.blockTitle
{
	font-family: st-charles;
	font-weight: bold;
	font-size: 24px;
	color: #EEE;
	padding-top: 32px;
	padding-bottom: 32px;
	text-align:center;
	
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
                 -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
}

a
{
	color:#ff9000;
	text-decoration:none;
	text-shadow: -1px 1px 0px #000, 1px 1px 0px #000, 0 1px 0px #000, 0 -1px 0px #000, 1px 0 0px #000, -1px 0 0px #000, -1px -1px 0px #000, 1px 1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}

a:HOVER
{
	color:#0090ff;
	text-shadow: -1px 1px 0px #000, 1px 1px 0px #000, 0 1px 0px #000, 0 -1px 0px #000, 1px 0 0px #000, -1px 0 0px #000, -1px -1px 0px #000, 1px 1px 0px #000, -1px 1px 0px #000, 1px -1px 0px #000;
}
span.highlight
{
	font-family: st-charles;
	font-weight: bold;
	color:#ff9000;
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
                 -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
}

div.header
{
	background-color:transparent;
	
	
	z-index:100;
	
	position:absolute;
	left:50%;
	margin-left:-450px;
	top:0px;
	
	width:902px;
	height:136px;
}

div.footer
{
	font-family: sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: transparent;
	z-index: 100;
	position: absolute;
	text-align: right;
	width: 900px;
	height: 12px;
	bottom: -16px;
	color:#FFF;
	text-shadow: -1px  1px 0.0em #000,  1px 1px 0.0em #000,   0   1px 1px #000,  0   -1px 0.0em #000,
                 -1px -1px 0.0em #000,  1px 1px 0.0em #000,  -1px 1px 1px #000,  1px -1px 0.0em #000;
}

/****/

div.tod
{
	position:absolute;
	
	width: 34px;
	top  :137px;
	left : 50%;
	
	margin-left: -488px;
	
	z-index:100;
}

div.social
{
	position:absolute;
	
	width: 34px;
	top  :137px;
	left : 50%;
	
	margin-left: 456px;
	
	z-index:100;
}

div.smIcon
{
	width       :32px;
	height      :32px;
	float       :left;
	border      :1px solid #492503;
	
	margin-bottom: 4px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
    cursor      :pointer;
}

div.smIcon div.overlay
{
	width       :32px;
	height      :16px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  10px 10px;
    
	background-image:linear-gradient( 180deg, rgba(255,255,255,0.75), rgba(255,255,255,0.35));
	pointer-events:none;
	display:none;
}

div.smIcon:HOVER div.overlay
{
	display:block;
}

div.smIconSelected div.overlay
{
	display:block;
}

div.smIconFB
{
	background-image:url(/assets/images/social/facebook.png);
}

div.smIconGP
{
	background-image:url(/assets/images/social/googleplus.png);
}

div.smIconID
{
	background-image:url(/assets/images/social/indiedb.png);
}

div.smIconTW
{
	background-image:url(/assets/images/social/twitter.png);
}

div.smIconYT
{
	background-image:url(/assets/images/social/youtube.png);
}

div.smIconMorning
{
	background-image:url(/assets/images/tod/morning.png);
}

div.smIconDay
{
	background-image:url(/assets/images/tod/day.png);
}

div.smIconAfternoon
{
	background-image:url(/assets/images/tod/afternoon.png);
}

div.smIconEvening
{
	background-image:url(/assets/images/tod/evening.png);
}

div.smIconNight
{
	background-image:url(/assets/images/tod/night.png);
}

/****/

div.logo
{
	background-image:url(/assets/images/lugdunonLogo.png);
	
	background-position-x:center;
	background-position-y:4px;
	background-repeat: no-repeat;
	
	width :162px;
	height:136px;
	
	float:left;
}

div.headerButton
{
	float: right;
	width: 128px;
	height: 47px;
	padding-left: 4px;
	padding-top: 67px;
	padding-bottom: 4px;
}

button
{
	font-family: st-charles;
	height: 50px;
	width: 128px;
	font-size: 20px;
	text-align: center;
	line-height: 51px;
	margin-top: 16px;
	margin-bottom: 8px;
	
	color:#ff9000;
	
	border:1px solid #492503;
	
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
	             -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px; 
    
	background-color: #ddd4a5;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ddd4a5),to(#a99e7a));
	background-image:-webkit-linear-gradient(#ddd4a5,#a99e7a);
	background-image:-moz-linear-gradient(#ddd4a5,#a99e7a);
	background-image:-ms-linear-gradient(#ddd4a5,#a99e7a);
	background-image:-o-linear-gradient(#ddd4a5,#a99e7a);
	background-image:linear-gradient(#ddd4a5,#a99e7a);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ddd4a5", endColorStr="#a89e7a");
	
	cursor:pointer;
}

button:HOVER
{
	color:#fc6500;
	
	background-color: #756759;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#a99e7a),to(#756759));
	background-image:-webkit-linear-gradient(#a99e7a,#756759);
	background-image:-moz-linear-gradient(#a99e7a,#756759);
	background-image:-ms-linear-gradient(#a99e7a,#756759);
	background-image:-o-linear-gradient(#a99e7a,#756759);
	background-image:linear-gradient(#a99e7a,#756759);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#a99e7a", endColorStr="#756759");
}

div.time
{
	font-family: st-charles;
	font-weight: bold;
	font-size: 18px;
	color:#eee;
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
                 -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
             
    text-align:right;
    position:absolute;
    right:4px;
    top:4px;
    width:512px;
    height:24px;
}

div.stats
{
	font-family: st-charles;
	font-weight: bold;
	font-size: 18px;
	color:#eee;
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
                 -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
             
    text-align:right;
    position:absolute;
    right:4px;
    top:28px;
    width:512px;
    height:24px;
}

div.version
{
	font-family: st-charles;
	font-weight: bold;
	font-size: 18px;
	color:#eee;
	text-shadow: -1px  1px 0.0em #492503,  1px 1px 0.0em #492503,   0   1px 1px #492503,  0   -1px 0.0em #492503,
                 -1px -1px 0.0em #492503,  1px 1px 0.0em #492503,  -1px 1px 1px #492503,  1px -1px 0.0em #492503;
             
    text-align:right;
    position:absolute;
    right:4px;
    top:52px;
    width:512px;
    height:24px;
}


div.gallery
{
	position:relative;
	width :640px;
	height:400px;
	
	margin-left:130px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-color:rgba(0,0,0,0.50);
	overflow:hidden;
}


div.gallery div.galleryImage
{
	opacity:0.0;
	z-index:1;
	position:absolute;
	width :640px;
	height:400px;
	
	left:0px;
	top :0px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
    -webkit-transition: opacity 500ms ease-in-out;
   	-moz-transition: opacity 500ms ease-in-out;
	-ms-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
	
	background-repeat: no-repeat;
	pointer-events:none;
}

div.gallery div.shown
{
	opacity:1.0;
	pointer-events:auto;
}

div.galleryTitle
{
	z-index:2;
	position:absolute;
	width :320px;
	height:32px;
	line-height: 32px;
	
	left:160px;
	top :  8px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-color:rgba(0,0,0,0.75);
	
	text-align:center;
	
	font-family: sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:#eee;    
	
	pointer-events:none;
}

div.galleryDescription
{
	z-index:2;
	position:absolute;
	width :608px;
	height: 80px;
	
	padding:8px;
	
	left  :  8px;
	bottom:  8px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-color:rgba(0,0,0,0.75);
	
	font-family: sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:#eee;   
	
	pointer-events:none;
}


div.galleryItems
{
	position:relative;
	width :640px;
	height: 92px;
	
	margin-left  :130px;
	margin-top   :  4px;
	margin-bottom: 32px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-color:rgba(0,0,0,0.50);
	
	overflow:hidden;
}

div.galleryItems div.galleryItemsScrollContainer
{
	width :640px;
	height: 92px;
	
	overflow:hidden;
}

div.galleryItemsScrollContainer div.galleryItemsScroll
{
	position:relative;
	
	height  :92px;
	left    : 0px;
    
    -webkit-transition: left 500ms ease-in-out;
   	-moz-transition: left 500ms ease-in-out;
	-ms-transition: left 500ms ease-in-out;
	transition: left 500ms ease-in-out;
}

div.galleryItemsScroll div.galleryImage
{
	z-index:1;
	
	width :124px;
	height: 78px;
	
	float:left;
	
	margin:5px;
	border:2px solid rgba(0,0,0,0.0);
	margin-right:0px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
    -webkit-transition: 500ms ease-in-out;
   	-moz-transition: 500ms ease-in-out;
	-ms-transition: 500ms ease-in-out;
	transition: 500ms ease-in-out;
	
	background-repeat: no-repeat;
}

div.galleryItemsScroll div.galleryImage:HOVER
{
	z-index:1;
	
	width :124px;
	height: 78px;
	
	float:left;

	margin:5px;
	border:2px solid #ff9000;
	margin-right:0px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
}

div.galleryItemsScroll div.selected, div.galleryItemsScroll div.selected:HOVER
{
	z-index:1;
	
	width :124px;
	height: 78px;
	
	float:left;
	
	margin:5px;
	border:2px solid #eee;
	margin-right:0px;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
}

div.pageLeft, div.pageRight
{
	background-image:url(/assets/images/arrows.png);
	
	background-repeat: no-repeat;
	
	width :64px;
	height:64px;
	
	cursor:pointer;
}

div.pageLeft
{
	background-position: 0 0;
}

div.pageRight
{
	background-position: 0 -64px;
}

div.pageLeft:HOVER
{
	background-position: -64px 0;
}

div.pageRight:HOVER
{
	background-position: -64px -64px;
}

div.gallery div.pageLeft, div.gallery div.pageRight
{
	z-index:3;
	opacity:0.0;
	position:absolute;
	top:168px;
}

div.gallery div.pageRight
{
	right:0px;
}

div.galleryItems div.pageLeft, div.galleryItems div.pageRight
{
	z-index:3;
	position:absolute;
	top:15px;
}

div.galleryItems div.pageRight
{
	right:0px;
}

div.transitive
{	
	opacity:0.0;
    -webkit-transition: opacity 500ms ease-in-out;
   	-moz-transition: opacity 500ms ease-in-out;
	-ms-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
}

div.gallery:HOVER div.transitive, div.galleryItems:HOVER div.transitive{
	opacity:1.0;
}



div.buttonGroup
{
	margin-left:130px;
	width:640px;
	height:50px;
	margin-bottom:32px;
	float:left;
}

div.buttonGroupSpacer
{
	width:120px;
	height:50px;
	float:left;
}

div.indiedbButton
{
	margin-left:auto;
	margin-right:auto;
	width:260px;
	height:50px;
	float:left;
}


div.contentButton
{
	float:left;
	margin-left:auto;
	margin-right:auto;
	width:260px;
	height:50px;
}

div.contentButton button
{
	width:260px;
	border:3px solid #FFF;
	
    background-color: #080;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ffc000),to(#fc6500));
	background-image:-webkit-linear-gradient(#ffc000,#fc6500);
	background-image:-moz-linear-gradient(#ffc000,#fc6500);
	background-image:-ms-linear-gradient(#ffc000,#fc6500);
	background-image:-o-linear-gradient(#ffc000,#fc6500);
	background-image:linear-gradient(#ffc000,#fc6500);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ffc000", endColorStr="#fc6500");
	
	height:50px;
	font-weight:bold;
	
	line-height: 45px;
	
	margin-top:0px;
	
	color:#FFF;

	text-shadow: -1px  1px 0.0em #000,  1px 1px 0.0em #000,   0   1px 1px #000,  0   -1px 0.0em #000,
                 -1px -1px 0.0em #000,  1px 1px 0.0em #000,  -1px 1px 1px #000,  1px -1px 0.0em #000;

	cursor:pointer;
    
    -webkit-box-shadow:0 2px 2px rgba(0,0,0,0.7);
    -moz-box-shadow   :0 2px 2px rgba(0,0,0,0.7);
    box-shadow        :0 2px 2px rgba(0,0,0,0.7);
}

div.contentButton button:HOVER
{
	background-color: #44F;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#8cd6d6),to(#64aad2));
	background-image:-webkit-linear-gradient(#8cd6d6,#64aad2);
	background-image:-moz-linear-gradient(#8cd6d6,#64aad2);
	background-image:-ms-linear-gradient(#8cd6d6,#64aad2);
	background-image:-o-linear-gradient(#8cd6d6,#64aad2);
	background-image:linear-gradient(#8cd6d6,#64aad2);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#8cd6d6", endColorStr="#64aad2");
}

div.forestFade
{
	position:fixed;
	
	width:100%;
	
	height: 71px;
	bottom:408px;
	
	z-index:1;
	
	background: url(/assets/images/scene/treesFade.png);
}

div.forestFill
{
	position:fixed;
	
	width:100%;
	height:408px;
	
	z-index:1;
	
	bottom:0px;
	
	background: url(/assets/images/scene/treesFill.png);
}

div.land
{
	position:fixed;
	
	width:1344px;
	height:484px;
	
	left:50%;
	margin-left:-672px;
	
	z-index:2;
	
	bottom:0px;
	
	background: url(/assets/images/scene/land.png) no-repeat;
}

div.envOverlay
{
	position:fixed;
	
	width:1670px;
	height:500px;
	
	left:50%;
	margin-left:-835px;
	
	z-index:3;
	
	bottom:0px;
	
	background: transparent;
	
	background-position: center bottom;
	background-repeat: no-repeat;
	
}

div.envOverlayTop
{
	position:fixed;
	
	top:0px;
	bottom:500px;
	
	width:1670px;
	left:50%;
	margin-left:-835px;
	
	z-index:3;
	
	background: transparent;
}

div.envOverlayLeft, div.envOverlayRight
{
	position:fixed;
	
	top:0px;
	bottom:0px;
	
	left:0px;
	right:0px;
	
	z-index:3;
	
	background: transparent;
}

div.dialog button
{
	margin-top   :0px;
	margin-bottom:0px;
}



/*********/


div.dialogWrapper
{
	position:absolute;
	z-index :1000;
	
	width :100%;
	height:100%;
	
	top:0px;
	left:0px;
	
	background-color: rgba(204,204,204,0.3);
	background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(204,204,204,0.3)),to(rgba(136,136,136,0.3)));
	background-image:-webkit-linear-gradient(rgba(204,204,204,0.3),rgba(136,136,136,0.3));
	background-image:-moz-linear-gradient(rgba(204,204,204,0.3),rgba(136,136,136,0.3));
	background-image:-ms-linear-gradient(rgba(204,204,204,0.3),rgba(136,136,136,0.3));
	background-image:-o-linear-gradient(rgba(204,204,204,0.3),rgba(136,136,136,0.3));
	background-image:linear-gradient(rgba(204,204,204,0.3),rgba(136,136,136,0.3));
}

div.dialog
{
	position:absolute;
	z-index :1000;
	
	width :384px;
	height:232px;
	
    -webkit-box-shadow:0 5px 25px rgba(0,0,0,0.3);
    -moz-box-shadow   :0 5px 25px rgba(0,0,0,0.3);
    box-shadow        :0 5px 25px rgba(0,0,0,0.3);
    
	border:1px solid #492503;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
	background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(221,212,165,0.90)),to(rgba(169,158,122,0.90)));
	background-image:-webkit-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-moz-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-ms-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-o-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ddd4a5", endColorStr="#a89e7a");
}

div.dialog div.header
{
	position:initial !important;
	left:auto;
	margin-left:0px;
	top:0px;
	
	width :384px;
	height:32px;
	
	border-bottom:1px solid #492503;
	
    -webkit-border-radius:5px  5px  0em  0em;
	-moz-border-radius   :5px  5px  0em  0em;
    border-radius        :5px  5px  0em  0em;
    
    -webkit-box-shadow:0 2px 5px rgba(0,0,0,0.7);
    -moz-box-shadow   :0 2px 5px rgba(0,0,0,0.7);
    box-shadow        :0 2px 5px rgba(0,0,0,0.7);
    
	background-color: #CE550B;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#E2A116),to(#CE550B));
	background-image:-webkit-linear-gradient(#E2A116,#CE550B);
	background-image:-moz-linear-gradient(#E2A116,#CE550B);
	background-image:-ms-linear-gradient(#E2A116,#CE550B);
	background-image:-o-linear-gradient(#E2A116,#CE550B);
	background-image:linear-gradient(#E2A116,#CE550B);
	
	font-family:st-charles,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	line-height:34px;
	
	overflow:hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}

div.dialog div.body
{
	width :368px;
	height:124px;
	
	padding:8px;
	
	overflow-x:hidden;
	overflow-y:hidden;
	
	font-family:st-charles,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-align:center;
}

div.dialog div.body div.label
{
	font-family:st-charles,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-align:right;
	line-height:34px;
	
	width :142px;
	height:32px;
	padding-top:16px;
	padding-left:0px;		
	
	float:left;
}

div.dialog div.body div.el
{
	font-family:st-charles,sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	line-height:34px;
	
	width :208px;
	padding-top:16px;
	padding-left:16px;	
	padding-right:0px;		
	height:32px;
	
	float:left;
	
}

div.dialog div.body div.el input
{
	height:28px;
	width :182px;
	
	padding-left  :8px;
	paddning-right:8px;
	
	font-size:14px;
	
	border:1px solid #492503;
	
    -webkit-border-radius:5px  5px  5px  5px;
	-moz-border-radius   :5px  5px  5px  5px;
    border-radius        :5px  5px  5px  5px;
    
    -webkit-box-shadow:0 2px 2px rgba(0,0,0,0.7);
    -moz-box-shadow   :0 2px 2px rgba(0,0,0,0.7);
    box-shadow        :0 2px 2px rgba(0,0,0,0.7);
    
	background-image:-webkit-gradient(linear,left top,left bottom,from(rgba(221,212,165,0.90)),to(rgba(169,158,122,0.90)));
	background-image:-webkit-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-moz-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-ms-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:-o-linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	background-image:linear-gradient(rgba(221,212,165,0.90),rgba(169,158,122,0.90));
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#ddd4a5", endColorStr="#a89e7a");
}

div.dialog div.button
{
	width:384px;
	
	text-align:center;
}

div.dialog div.button button.padRight
{
	margin-right:32px;
}

div.dialog div.button button
{
	width:128px;	
}




/*********/



div.waitContainer
{
	width: 396px;
	height: 32px;
	position: relative;
	left: 50%;
	top: 50%;
	margin-left: -196px;
	margin-top: -16px;
	
    -webkit-border-radius:0.3em  0.3em  0.3em  0.3em;
	-moz-border-radius   :0.3em  0.3em  0.3em  0.3em;
    border-radius        :0.3em  0.3em  0.3em  0.3em;
    
    
    -webkit-box-shadow:0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(0,0,0,0.7);
    -moz-box-shadow   :0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(0,0,0,0.7);
    box-shadow        :0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(0,0,0,0.7);
    
    -webkit-box-shadow:0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(142,55,0,1.0);
    -moz-box-shadow   :0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(142,55,0,1.0);
    box-shadow        :0 2px 10px rgba(0,0,0,0.7), inset 0 2px 10px rgba(142,55,0,1.0);
    
	background-image:-webkit-gradient(linear,left top,left bottom,from(#ff9a1e),to(#e65800));
	background-image:-webkit-linear-gradient(#ff9a1e,#e65800);
	background-image:-moz-linear-gradient(#ff9a1e,#e65800);
	background-image:-ms-linear-gradient(#ff9a1e,#e65800);
	background-image:-o-linear-gradient(#ff9a1e,#e65800);
	background-image:linear-gradient(#ff9a1e,#e65800);
	
	border:2px solid #222;
}

div.waitContainer div.wait
{
	display:inline-block;
	width:396px;
	height:32px;
	
	border:1px solid #e65800;
	border-bottom-color:#e65800;
	
	background-color:transparent;
	opacity:1.0;
	
    -webkit-border-radius:0.2em  0.2em  0.2em  0.2em;
	-moz-border-radius   :0.2em  0.2em  0.2em  0.2em;
    border-radius        :0.2em  0.2em  0.2em  0.2em;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	
	background-image:
		-webkit-linear-gradient(
		-45deg,
		rgba(230, 88, 0, 1) 25%,
		transparent 25%,
		transparent 50%,
		rgba(230, 88, 0, 1) 50%,
		rgba(230, 88, 0, 1) 75%,
		transparent 75%,
		transparent
	);
	background-image:
		-moz-linear-gradient(
		-45deg,
		rgba(230, 88, 0, 1) 25%,
		transparent 25%,
		transparent 50%,
		rgba(230, 88, 0, 1) 50%,
		rgba(230, 88, 0, 1) 75%,
		transparent 75%,
		transparent
	);
	background-image:
		-ms-linear-gradient(
		-45deg,
		rgba(230, 88, 0, 1) 25%,
		transparent 25%,
		transparent 50%,
		rgba(230, 88, 0, 1) 50%,
		rgba(230, 88, 0, 1) 75%,
		transparent 75%,
		transparent
	);
	background-image:
		linear-gradient(
		-45deg,
		rgba(230, 88, 0, 1) 25%,
		transparent 25%,
		transparent 50%,
		rgba(230, 88, 0, 1) 50%,
		rgba(230, 88, 0, 1) 75%,
		transparent 75%,
		transparent
	);
	-webkit-background-size:50px 50px;
	-moz-background-size:50px 50px;
	-ms-background-size:50px 50px;
	background-size:50px 50px;
	
	-webkit-animation:move 2s linear infinite;
	-moz-animation:move 2s linear infinite;
	-ms-animation:move 2s linear infinite;
	animation:move 2s linear infinite;
	
	overflow: hidden;
	
	-webkit-box-shadow:inset 0 10px 0 rgba(255,255,255,.2);
	-moz-box-shadow:inset 0 10px 0 rgba(255,255,255,.2);
	-ms-box-shadow:inset 0 10px 0 rgba(255,255,255,.2);
	box-shadow:inset 0 10px 0 rgba(255,255,255,.2);
}

@-webkit-keyframes move{
  0% {
  	background-position: 0 0;
  }
  100% {
  	background-position: 50px 50px;
  }
}	
@-moz-keyframes move{
  0% {
  	background-position: 0 0;
  }
  100% {
  	background-position: 50px 50px;
  }
}	
@-ms-keyframes move{
  0% {
  	background-position: 0 0;
  }
  100% {
  	background-position: 50px 50px;
  }
}	
@keyframes move{
  0% {
  	background-position: 0 0;
  }
  100% {
  	background-position: 50px 50px;
  }
}

/*********/

div.bg
{
    -webkit-transition: background-image 500ms ease-in-out;
   	-moz-transition: background-image 500ms ease-in-out;
	-ms-transition: background-image 500ms ease-in-out;
	transition: background-image 500ms ease-in-out;
}

div.envOverlay
{
    -webkit-transition: background-image 500ms ease-in-out;
   	-moz-transition: background-image 500ms ease-in-out;
	-ms-transition: background-image 500ms ease-in-out;
	transition: background-image 500ms ease-in-out;
}

div.envOverlay, div.envOverlayTop, div.envOverlayLeft, div.envOverlayRight
{
    -webkit-transition: background 500ms ease-in-out;
   	-moz-transition: background 500ms ease-in-out;
	-ms-transition: background 500ms ease-in-out;
	transition: background 500ms ease-in-out;
}



/*********/

body.morning div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#64aad2),to(#ff8400));
	background-image:-webkit-linear-gradient(#64aad2,#ff8400);
	background-image:-moz-linear-gradient(#64aad2,#ff8400);
	background-image:-ms-linear-gradient(#64aad2,#ff8400);
	background-image:-o-linear-gradient(#64aad2,#ff8400);
	background-image:linear-gradient(#64aad2,#ff8400);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#64aad2", endColorStr="#ff8400");
}

body.morning div.envOverlay
{
	background-image: url(/assets/images/scene/env/morning.png);
}

body.morning div.envOverlayTop, body.morning div.envOverlayLeft, body.morning div.envOverlayRight
{
	background: rgba(37,47,99,0.68);
}

/*********/

body.day div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#64aad2),to(#8cd6d6));
	background-image:-webkit-linear-gradient(#64aad2,#8cd6d6);
	background-image:-moz-linear-gradient(#64aad2,#8cd6d6);
	background-image:-ms-linear-gradient(#64aad2,#8cd6d6);
	background-image:-o-linear-gradient(#64aad2,#8cd6d6);
	background-image:linear-gradient(#64aad2,#8cd6d6);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#64aad2", endColorStr="#8cd6d6");
}

body.day div.envOverlay
{
	background-image: url(/assets/images/scene/env/day.png);
}

body.day div.envOverlayTop, body.day div.envOverlayLeft, body.day div.envOverlayRight
{
	background: transparent;
}

/*********/

body.afternoon div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fcd757),to(#64aad2));
	background-image:-webkit-linear-gradient(#fcd757,#64aad2);
	background-image:-moz-linear-gradient(#fcd757,#64aad2);
	background-image:-ms-linear-gradient(#fcd757,#64aad2);
	background-image:-o-linear-gradient(#fcd757,#64aad2);
	background-image:linear-gradient(#fcd757,#64aad2);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#fcd757", endColorStr="#64aad2");
}

body.afternoon div.envOverlay
{
	background-image: url(/assets/images/scene/env/afternoon.png);
}

body.afternoon div.envOverlayTop, body.afternoon div.envOverlayLeft, body.afternoon div.envOverlayRight
{
	background: rgba(160,161,140,0.18);
}

/*********/

body.evening div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fc8657),to(#3a5aa2));
	background-image:-webkit-linear-gradient(#fc8657,#3a5aa2);
	background-image:-moz-linear-gradient(#fc8657,#3a5aa2);
	background-image:-ms-linear-gradient(#fc8657,#3a5aa2);
	background-image:-o-linear-gradient(#fc8657,#3a5aa2);
	background-image:linear-gradient(#fc8657,#3a5aa2);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#fc8657", endColorStr="#3a5aa2");
}

body.evening div.envOverlay
{
	background-image: url(/assets/images/scene/env/evening.png);
}

body.evening div.envOverlayTop, body.evening div.envOverlayLeft, body.evening div.envOverlayRight
{
	background: rgba(53,15,41,0.69);
}

/*********/

body.night div.bg
{
	background-image:-webkit-gradient(linear,left top,left bottom,from(#371063),to(#0a0b3d));
	background-image:-webkit-linear-gradient(#371063,#0a0b3d);
	background-image:-moz-linear-gradient(#371063,#0a0b3d);
	background-image:-ms-linear-gradient(#371063,#0a0b3d);
	background-image:-o-linear-gradient(#371063,#0a0b3d);
	background-image:linear-gradient(#371063,#0a0b3d);
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr="#371063", endColorStr="#0a0b3d");
}

body.night div.envOverlay
{
	background-image: url(/assets/images/scene/env/night.png);
}

body.night div.envOverlayTop, body.night div.envOverlayLeft, body.night div.envOverlayRight
{
	background: rgba(22,25,32,0.98);
}